apt 3.2.0 commandline package manager

Public Attributes | List of all members
StateChanges::Private Class Reference

## Public Attributes
APT::VersionVector | hold
APT::VersionVector | unhold
APT::VersionVector | install
APT::VersionVector | deinstall
APT::VersionVector | purge
APT::VersionVector | error

The documentation for this class was generated from the following file:

- apt-pkg/statechanges.cc